Ошибка выполнения NeoPixel при вызове из Python 3.4

105
7

Я установил пакет NeoPixel LED на мою машину разработки, и когда я пытаюсь вызвать оболочку python, я получаю следующую ошибку:

Ошибка выполнения: ws2811_init не удалось с кодом -5 (mmap() не удалось)

Я использую Python 3.4 в своей среде (Raspbian Stretch), и вот моя информация о версии Raspbian OS:

4.14.34-v7 + # 1110 SMP 16 апреля armv7l GNU/Linux

Любая идея, как решить эту проблему.

спросил(а) 2018-06-06T20:04:00+03:00 2 года, 3 месяца назад
0
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема